[Résolu] probléme avec des jeux snes.... hacks..



  • Bonjour, D'abord merci pour le boulot vraiment très bon sur raspberry pie 2! J'ai juste un petit soucis : lorsque je joue avec des roms snes hackées (des jeux Jap traduits en anglais avec fichier ips..) impossible de jouer avec ! Le jeu se lance, écran noir, retour à l'interface habituelle ! Je pense par exemple à Seiken Densetsu 3 traduit en anglais... Le format est bon pourtant .sfc... Sinon, une requête : pourquoi pas un système de "favoris", pour avoir mes jeux favoris "tout en haut" de ma liste de jeux ?? Une question : existe t il un fichier DAT pour les roms MAME ? On m'a dit que ce n'était pas la dernière version de MAME.. Est ce que MAME présente un intérêt où est ce que cela fait "double emploi" avec les jeux qui sont présents dans Finalburnalpha ??


  • Moderator
    Team

    Bonjour Une question : existe t il un fichier DAT pour les roms MAME ? On m’a dit que ce n’était pas la dernière version de MAME.. Tu veux parler du fichier clrmamepro.dat ? Lire ce wiki check les versions de rom avec clrmamepro.dat



  • Heu .. désolé, je me déplace souvent en ce moment et j'ai pas internet facilement !! J'ai trouvé le DAT de MAME4all .. donc pas de soucis. Par contre c'est toujours pas bon avec la partie snes : j'utilise des hacks (en fait des jeux japonais patchés avec une traduction anglaise... genre seiken densetsu 3..) : Lancement, écran noir pendant 3 ou 4 secondes, retour à l'interface. Que faire ? Je suis une buse en linux, et j'ai téléchargé cette version de compil d'émulateurs, parce que "plug and play".... j'ai l'impression que c'est moins simple... alors j'ai fait comme tout le monde : j'ai regardé le "wiki", le manuel, etc. Dans recalbox.conf-(FR) , on a la partie "I - EMULATORS CHOICES" Si je comprends bien on a : soit pocketsnes (recommended for rpi1), soit catsfc ou snes9x Alors quoi choisir (si ces 3 émulateurs sont bien présents dans cette release de recalbox...) ?



  • # ------------ I - EMULATORS CHOICES ----------- #
    ## If two emulators are available for a platform you can switch here
    ## SNES : use pocketsnes (recommended for rpi1), catsfc or snes9x
    ;snes_emulator=pocketsnes
    

    changer la dernière ligne par

    snes_emulator=catsfc
    

    ou

    snes_emulator=snes9x


  • Merci bien! je vais tester !! :-) NB : çà marche enfin avec catsfc !! super !! merci ! Je ne sais pas si il faut alerter l'auteur de recalbox, parce que cela change tout pour moi et les hacks... et comme il y a des paquets de RPGs jap n'ont jamais été traduis.... par défaut (sur PI 2 only je suppose=..) catsfc marche mieux !!



  • De ce que j'ai compris pocketsnes est moins gourmand en ressources donc recommandé pour raspberry pi 1 et c'est donc pour cela qu'il est proposé par défaut. J'espère ne pas avoir dit une bêtise.


  • Team

    J'ai prévu de mettre catsfc par défaut dans une prochaine version, mais je ne peux pas faire ca a la legere, j'attendais des retours sur la performance de l'emulateur et sur la compatibilité de ce dernier avec les jeux snes.



  • la seule chose qui marche moins bien, ce sont - un peu normal- les jeux snes avec des co processeurs. Pour avoir testé par exemple Accelere Bird, et bien on a de gros ralentissements (le co pro n'est peut être pas implanté ??). Sinon tout marche impeccablement !


Log in to reply
 

Want to support us ?

Join us on :

306
Online

30851
Users

15085
Topics

113595
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.